{
  "outfit_id": "christmaslights_v2_10",
  "outfit_name": "Christmaslights V2 10",
  "wardrobe": {
    "full_body": "",
    "headwear": "blindfold",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "christmas_lights, red_bow"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/christmaslights_v2-10.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "christmas lights, body wrapped in christmas lights, bound, restrained, skindentation, shiny skin",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "christmas_lights",
    "bound",
    "skindentation",
    "shiny_skin",
    "nude",
    "glowing",
    "blindfold",
    "red_bow"
  ]
}
